<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="melibrary.com.genuitec.eclipse.j2eedt.core.MYECLIPSE_JAVAEE_5_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="con" path="com.genuitec.runtime.library/com.genuitec.generic_5.0">
		<attributes>
			<attribute name="owner.project.facets" value="jst.web"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="com.genuitec.runtime.library/com.genuitec.jstl_1.2">
		<attributes>
			<attribute name="owner.project.facets" value="jst.web.jstl"/>
			<attribute name="org.eclipse.jst.component.dependency" value="/WEB-INF/lib"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jdk1.8.0_201"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/activation.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/activemq-client-5.10.0.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/ant-ice.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/antlr.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/aopalliance-1.0.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/aspectjweaver.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/bsh.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/bsh-deployer.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/com.ibm.ws.runtime.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-beanutils.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-collections-3.2.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-collections-3.2.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-dbcp.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-io-2.4.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-lang-2.3.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-lang-2.4.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-net-1.4.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/commons-pool-1.5.2.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/CoreFS.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/cxf-2.2.7.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/db.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/ezmorph-1.0.6.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/geronimo-activation_1.1_spec-1.0.2.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/geronimo-annotation_1.0_spec-1.1.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/geronimo-jaxws_2.1_spec-1.0.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/geronimo-jms_1.1_spec-1.1.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/geronimo-stax-api_1.0_spec-1.0.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/geronimo-ws-metadata_2.0_spec-1.1.2.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/gson-2.2.2.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/hessian-3.2.0.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/hibernate3.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/hibernate-core.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/hsqldb.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/Ice.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jakarta-oro-2.0.8.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/javassist.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jaxb-api-2.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jaxb-impl-2.1.12.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jaxen-1.1.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jboss.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jboss-common.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jboss-j2ee.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jboss-jmx.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jboss-system.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jbpm.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jbpm-identity.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jbpm-jpdl.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jdom.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/json-lib.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/json-lib-2.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/jta.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/juel-api.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/juel-impl.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/junit.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/log4j.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/log4j-1.2.8.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/logkit.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/mail.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/mybatis-3.2.8.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/mybatis-spring-1.2.2.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/neethi-2.0.4.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/ojdbc6.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/orai18n.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.aop-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.asm-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.aspects-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.beans-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.context.support-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.context-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.core-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.expression-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.instrument.tomcat-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.instrument-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.jdbc-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.jms-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.orm-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.oxm-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.test-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.transaction-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.web.portlet-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.web.servlet-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.web.struts-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/org.springframework.web-3.0.0.RELEASE.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/postgresql-8.1-415.jdbc2.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/qpid-all.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/qpid-amqp-1-0-client-0.28.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/qpid-amqp-1-0-client-jms-0.28.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/qpid-amqp-1-0-common-0.28.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/quartz-1.6.0.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/saaj-api-1.3.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/saaj-impl-1.3.2.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/script-1.0.2.xdm.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/serializer-2.7.1.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/servlet-api.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/sigar.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/slf4j-api.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/slf4j-jdk14.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/slf4j-log4j12.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/spring.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/spring-modules-jbpm31.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/spring-web.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/spring-webmvc.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/sqljdbc4.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/wsdl4j-1.6.2.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/wstx-asl-3.2.9.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/XmlSchema-1.4.5.jar"/>
	<classpathentry kind="lib" path="F:/天淮/代码管理/INTServer/WebRoot/WEB-INF/lib/xstream-1.2.1.jar"/>
	<classpathentry kind="output" path="WebRoot/WEB-INF/classes"/>
</classpath>
